/*
 Theme Name:   Basel Child
 Description:  Basel Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     basel
 Version:      1.0.0
 Text Domain:  basel-child
*/


.payment_box.payment_method_pelecard,
.woocommerce-shipping-fields,
#billing_country_field,
.woocommerce-billing-fields__field-wrapper label {
    display: none !important;
}

.tm-extra-product-options .tm-epo-field-label {
    margin-top: -1em;
}

@media (min-width: 768px) {
	.woocommerce-billing-fields__field-wrapper {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.woocommerce-billing-fields__field-wrapper > p {
		flex-basis: 48%;
	}
}
